/* Hillel CSS */
.content-inner-inner .content-content .node a:link {color:#ec1c24;}
.content-inner-inner .content-content .node a:hover {color:#f37167;}
.content-inner-inner .content-content .node a:visited {color:#f37167;}

#block-testimonial-0 .testimonial-text a:link {color:#ec1c24;}
#block-testimonial-0 .testimonial-text a:hover {color:#f37167;}
#block-testimonial-0 .testimonial-text a:visited {color:#f37167;}


h1.title {
font-weight: bold;
font-size: 11pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: black;
}

#pid-news h1.title {margin-bottom: 15px;}

.field-field-clinic-address .field-item,
.field-field-clinic-hours .field-item,
.field-field-clinic-hours-1 .field-item,
.field-field-clinic-hours-2 .field-item,
.field-field-clinic-hours-3 .field-item,
.field-field-clinic-hours-4 .field-item,
.field-field-telephone .field-item,
.field-field-clinic-fax .field-item,
.field-field-branch-manager .field-item,
.field-field-medical-director .field-item,
.field-field-nursing-director .field-item {
font-size: 8.8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #25408F;
}

.field-field-clinic-address .field-label-inline-first,
.field-field-clinic-hours .field-label-inline-first,
.field-field-clinic-hours-1 .field-label-inline-first,
.field-field-clinic-hours-2 .field-label-inline-first,
.field-field-clinic-hours-3 .field-label-inline-first,
.field-field-clinic-hours-4 .field-label-inline-first,
.field-field-telephone .field-label-inline-first,
.field-field-clinic-fax .field-label-inline-first,
.field-field-branch-manager .field-label-inline-first,
.field-field-medical-director .field-label-inline-first,
.field-field-nursing-director .field-label-inline-first {font-weight: normal; color: black;}

.content-inner-inner {
font-size: 12pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #505050;
}

.content-inner-inner h2 {
font-size: 10pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #25408F;
margin-bottom:-4px;
margin-top:10px;
}

.content-inner-inner h3 {
font-size: 8.8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: black;
margin-bottom:-4px;
}

.field-field-map-text .field-items {
font-weight: normal;
font-size: 12px;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #505050;
padding: 3px;
line-height: 115%;
}

.content-inner table {
border-collapse: separate;
margin-bottom: 0.1em;
}

.content-inner table ul, .content-inner table ol {
margin-bottom:0em;

}

.content-inner ul {margin-bottom: 7px;}

ul li {
line-height:100%;
list-style-image:url("/sites/all/themes/fusion/fusion_starter/clinics/inner-content-gray-bullet.png");
}

ul li li {
line-height:100%;
list-style-image:url("/sites/all/themes/fusion/fusion_starter/clinics/inner-content-blue-bullet.png");
}

/* ~~~~ wait times ~~~~~~~~~~`*/
#block-views-terem_waiting_times-block_1 table, 
#block-views-terem_waiting_times-block_2 table 
{border-collapse:separate;}
#block-views-terem_waiting_times-block_1,
#block-views-terem_waiting_times-block_2 
{line-height: 100%; }

#block-views-terem_waiting_times-block_1 .inner h2.title, 
#block-views-terem_waiting_times-block_2 .inner h2.title 
{
font-weight: bold;
font-size: 9pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #25408F;
}

.view-terem-waiting-times .views-field-title {
font-weight: bold;
font-size: 8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #25408F;
}

.view-terem-waiting-times .views-field-title a {color: #25408F;}

.view-terem-waiting-times .views-field-body {
font-weight: bold;
font-size: 8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #25408F;
}

.waittime {
background-image: url(/sites/all/themes/fusion/fusion_starter/waiting-time/waiting-time.png);
background-repeat:no-repeat;
background-position: center;
}

.waittime p {
font-weight: bold;
font-size: 8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: Red;
}

.view-terem-waiting-times th {
border-bottom: 1px solid #CCCCCC;
border-right: none; /*1px solid #CCCCCC;*/
font-weight: normal;
}

#block-views-terem_waiting_times-block_1 .view-terem-waiting-times th.views-field-body {border-right: none;}

.view-terem-waiting-times .closed {
color: #aab5d3; 
font-weight: normal;
}

.view-terem-waiting-times .closed a {color: #aab5d3;}

.view-terem-waiting-times .wtopen {
font-weight: bold;
font-size: 8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #25408F;
list-style-image:url("/sites/all/themes/fusion/fusion_starter/waiting-time/open-clinic-bullet.png");
margin-left: -9px;
}

.view-terem-waiting-times .wtclosed {
color: #aab5d3; 
font-weight: normal;
list-style-image:url("/sites/all/themes/fusion/fusion_starter/waiting-time/closed-clinic-bullet.png");
margin-left: -9px;
}

/* testimonial and news archive */
#block-testimonial-0 {overflow: visible; margin-top: -17px;}

.front #block-testimonial-0 {overflow: visible; margin-top: -18px;}

#block-testimonial-0 .testimonial-text {
font-size: 10.4pt;
width: 195px;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #505050;
}

.testimonial-text ul li,
.testimonial-text ul li li,
#block-views-archive-block ul li,
#block-views-archive-block ul li li {
line-height:125%;
list-style-image:url("/sites/all/themes/fusion/fusion_starter/clinics/inner-content-red-bullet.png");
font-size: 10.4pt;
font-weight: normal;
}

#block-views-archive-block ul, .testimonial-text ul {margin-left: 0.8em;}

#block-testimonial-0 .testimonial-text p {margin-top:1px; margin-bottom: 0.4em;}

#block-testimonial-0 .testimonial-author {
color:#505050;
font-family:Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
font-size:8pt;
font-style:italic;
text-decoration:none;
font-weight:normal;
line-height: 145%;
}


#content-region-inner p, 
#content-region-inner li {
font-size: 8.8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #505050;
margin: 0.4em 0; 
line-height:145%;}

#content-region-inner p {margin: 0.8em 0; }

#content-region-inner .view-terem-waiting-times td {
font-size: 8.8pt;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #505050;
margin: 0.4em 0;
line-height:145%;}

#content-region-inner .content-inner table li {line-height:115%; margin-left:-1.8em;}
#content-region-inner  li {line-height:120%; margin-left:-1.6em;}
#content-region-inner  div.krumo-root li {margin-left:0;}
#content-region-inner  ol li {margin-left:-1.2em;}
.i18n-en #content-region-inner ul.pager li {line-height:115%; margin-left:0; margin-right:0;}
.i18n-he #content-region-inner ul.pager li {line-height:115%; margin-left:0; margin-right:0;}

.page-admin #content-region-inner li, .node-add #content-region-inner li {line-height:115%; margin-left:0;}
.node-add #content-region-inner li {font-size: 16px; margin: 0;}

#content-region-inner .vertical-tabs-list li {
font-size: auto;
font-family: Arial,Helvetica,Verdana,"Bitstream Vera Sans",sans-serif;
color: #505050;
margin: auto;
line-height:auto;}



